{
    "dc_identifier": "nl.gm0406.2c.2019.1012384-27",
    "dc_title": "Raadsvergadering 7 november 2019 2019-11-07 - 8: Ontwikkeling Naarderstraat 66",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Huizen op 2019-11-07. Onderdeel: 8: Ontwikkeling Naarderstraat 66.",
    "dc_source": "https://huizen.notubiz.nl/vergadering/217",
    "dc_publisher": "gm0406",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "4",
    "foi_retrievedDate": "2025-12-10",
    "foi_publishedDate": "2019-11-07",
    "dc_date_year": "2019",
    "dc_publisher_name": "Gemeente Huizen",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Huizen",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "8",
    "foi_fairiscoreVersions": "{\"v1\": 3, \"v2\": 3}",
    "foi_dossierId": "nl.gm0406.2c.2019.1012384-27",
    "dc_externalIdentifier": "1012538",
    "foi_meetingYear": "2019",
    "foi_meetingDate": "2019-11-07",
    "foi_meetingNumber": "1012384",
    "foi_meetingItemNumber": "27",
    "foi_meetingItemNumberRaw": "26.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0406.2c.2019.1012384-27.doc.1",
            "dc_title": "Getekend besluitblad nr 8 - Ontwikkeling Naarderstraat 66.pdf",
            "foi_fileName": "Getekend besluitblad nr 8 - Ontwikkeling Naarderstraat 66.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://ris.gemeenteraadhuizen.nl/api/v1/meetings/217/documents/4883"
        },
        {
            "dc_identifier": "nl.gm0406.2c.2019.1012384-27.doc.2",
            "dc_title": "nr 8    Rvs Ontwikkeling Naarderstraat 66.pdf",
            "foi_fileName": "nr 8    Rvs Ontwikkeling Naarderstraat 66.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://ris.gemeenteraadhuizen.nl/api/v1/meetings/217/documents/4575"
        },
        {
            "dc_identifier": "nl.gm0406.2c.2019.1012384-27.doc.3",
            "dc_title": "Bijlage aanbiedingsbrief Duits Naarderstraat 66.pdf",
            "foi_fileName": "Bijlage aanbiedingsbrief Duits Naarderstraat 66.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://ris.gemeenteraadhuizen.nl/api/v1/meetings/217/documents/4386"
        },
        {
            "dc_identifier": "nl.gm0406.2c.2019.1012384-27.doc.4",
            "dc_title": "Bijlage gunningbrief Naarderstraat 66.pdf",
            "foi_fileName": "Bijlage gunningbrief Naarderstraat 66.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://ris.gemeenteraadhuizen.nl/api/v1/meetings/217/documents/4387"
        }
    ]
}